Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: Had to be an Administrator?


@mercime
Keymaster

@mercime

You’re kidding me. In any case, make sure that any BP plugin you install is compatible with the WP/BP versions you are using. :-)

Skip to toolbar